Dziury w Adobe Acrobat i Adobe Reader

Strona główna Aktualności

O autorze

Adobe poinformowało o istnieniu luki w programach Adobe Acrobat i Adobe Reader, która umożliwia atakującemu przejęci kontroli nad komputerem ofiary.

Problem dotyczy wersji 7.0.0 - 7.0.8, nadchodząca wersja 8.0 nie jest podatna. Luka istnieje w pliku AcroPDF.dll, który jest kontrolką ActiveX używaną przez Internet Explorer. Inne przeglądarki nie są zagrożone. Poprawka nie została jeszcze opracowana. Adobe jako tymczasowe rozwiązanie zaleca skasowanie wadliwego pliku. Efektem ubocznym będzie niemożność otwierania plików PDF wewnątrz przeglądarki Internet Explorer. Użytkownicy będą musieli je zapisać i otworzyć z dysku.

© dobreprogramy

Komentarze